﻿body{ margin:0; padding:0; font:normal 12px/10px verdana; color:#383838}
#loginBox{ width:480px; height:650px;margin:0 auto; padding:0}
#loginBox .head{background:#fff url(../images/hd_bg.jpg) repeat-x top}
#loginBox .footer{ border-top:1px solid #cae6f6; margin:5px 0; padding-top:10px}
#loginBox .footer p{text-align:center; font:normal 10px tahoma; color:#5d5d5d}
#loginBox .head img{ border:0; margin-left:10px}

#loginBox .cont{width:355px; /*height:367px ;*/margin:20px auto; padding:10px ;border:6px solid #ddf2fe;-moz-border-radius: 10px; -webkit-border-radius: 10px;border-radius: 10px}

.Logindiv{ margin:0; padding:0; border-bottom:1px solid #ddf2fe}
.Logintxt{font:bold 18px verdana; color:#454545; margin:10px 0}
.Logindiv label{ display:block; margin:3px 0; font:normal 13px tahoma}

.Logindiv input{ display:block}
.Logindiv input[type="text"],.Logindiv input[type="password"]{ border:1px solid #dbdcdc; width:270px; padding:2px;border-radius: 3px;-moz-border-radius: 3px; -webkit-border-radius: 3px}
.Logindiv input[type="checkbox"],.Logindiv #rememberMeLabel{ display:inline; vertical-align:top}
#btnLogin{ display:block; margin:10px auto; background:url(../images/SSOlogin.png) no-repeat; width:180px; height:33px; border:0; cursor:pointer}

.registerbtn{display:block; margin:10px auto; background:url(../images/Newconnectbtn.png) no-repeat; width:180px; height:33px; border:0; cursor:pointer}
.rememberdiv{ margin:5px 0}

.SocialLogin{ padding-top:10px}
.SocialLogin img{ border:0; margin:0 -2px}



.error{ background:#ffebe8; border:1px solid #dd3c10; font:normal 15px verdana; color:#333; padding:5px; margin:25px auto; line-height:25px}

.error img{ vertical-align:middle}
.error span{ font-weight:bold}
.error a{ color:#dd3c3d}
.or{ display:inline-block;font:normal 15px arial; vertical-align:top}